<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.92799949646</MDI>
      <MDI key="STATISTICS_MEAN">-8.3835422072388</MDI>
      <MDI key="STATISTICS_MINIMUM">-35.550998687744</MDI>
      <MDI key="STATISTICS_STDDEV">11.551923221381</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
